the-limbo/event-dispatcher-contracts

Generic abstractions for event dispatcher.

dev-master 2022-10-13 12:05 UTC

This package is auto-updated.

Last update: 2023-01-13 12:39:36 UTC


README

A set of abstractions extracted out of the TheLimbo components.

Installation

To install this package you can use composer:

composer require the-limbo/event-dispatcher-contracts